Subject: Verticillium // Encarsia formosa
From: [email-masked]
Date: 16 Jun 94 17:31:33 -0500
Newsgroups: rec.gardens

You ask what you've forgotten.  I see no mention of verticillium wilt after 
the first section.  Since this is apparently a common problem it would be
useful to address its symptoms and treatments.

   Thanks for pointing this out... it's a fungal disease, and systemic...
   the usual symptoms are yellowing leaves that start from the bottom of
   the plant, then wilt and die.  Cut stems show a brown liquid, and
   the fruit usually rots and falls off even if green.  No cure except to
   pull and burn or high temp compost the affected plants, and to plant
   resistant cultivars to begin with.

I point this out because I am unable to ascertain from several books (which
give me conflicting information) whether verticillium is a fungal or viral
problem.  Do you know?
  Fungus.  (clue:  most disease names with word endings in -ia, -um, or
   -us are fungal:  virus/viroid diseases usually have descriptive names like
   coconut lethal yellows, chrysanthemum bushy stunt, etc.

(Do you know a source for the encarsia formosa whitefly parasite?)

    Not offhand... I do have a listing of several possibilities... no
    phones or email, alas.  Some of the big greenhouses around here
    will order them for you.

    Applied Bionomics, Ltd.
    PO Box 2637
    Sidney, BC
    Canada V8L 4C1
  
    Beneficial Insectary
    14751 Oak Run Rd
    Oak Runn, CA 96069

    BoBiotrol
    54 S Bear Creek Dr
    Merced, CA 95340

   Foothill Ag. Research
   510 1/2 W Chase Dr
   Corona, CA 91720

   Growing Naturally
   PO Box 54
   149 Pine Lane
   Pineville, PA 18946
   
   Hydro Gardens
   PO Box 9709
   Colorado Springs, CO 80932

   Nature's Control
   PO Box 35
   Medford, OR 97501

   Rincon-Vitova Insectaries
   PO Box 95
   Oak View, CA 93022